#Last modified on: Wed Mar 16 19:12:44 CET 2011
#Wed Mar 16 19:12:44 CET 2011
central2.maven-metadata-central2.xml.lastUpdated=1300299163393
id-maven-repo.maven-metadata-id-maven-repo.xml.lastUpdated=1300299163089
central.maven-metadata-central.xml.lastUpdated=1300299164138
maven2-repository.dev.java.net.maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1300299163991
